Bug 450535 - Change the product autoescalation to allow multiple auto-escalations.
Change the product autoescalation to allow multiple auto-escalations.
Status: CLOSED WONTFIX
Product: Issue-Tracker
Classification: Retired
Component: Escalations (Show other bugs)
4.6
All Linux
medium Severity low
: ---
: ---
Assigned To: Mike Amburn
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-09 08:52 EDT by Lee Mewshaw
Modified: 2012-06-26 16:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 16:48:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Mewshaw 2008-06-09 08:52:09 EDT
Description of problem:
Change the product autoescalation to allow multiple auto-escalations.  For
example, JBoss App Server would escalate to the JBoss SEG Team and the JBoss App
Server product group.   Right now, product escalations map to only one group. 
This results in cases created by RH via I-T go directly into the product group
and are not escalated through the JBoss SEG team (aka JBoss Support Team). 

The change would include
  - change admin tool to view/edit/add multiple groups to auto escalation
  - change auto escalation rule on case create
  - change auto escalation rules on case edit when product is changed

Note that the auto escalations are used by the CSP.  It expects just one
escalation.  Also, the CSP is hard-coded to escalate through the jboss seg team.
 Once this is in place and in the db, then that hard coded escalation in the CSP
needs to be removed.  The CSP must use the same logic in escalations.
Comment 1 Tony Fu 2008-09-25 23:30:03 EDT
User lmewshaw@redhat.com's account has been closed
Comment 2 Mike Amburn 2012-06-26 16:48:01 EDT
Closing my open Issue-Tracker requests.

Note You need to log in before you can comment on or make changes to this bug.